/*-----------------------------------------------------------------------------
New Site

version:   IE Bug fixes
author:    Tady Walsh
email:     tadyw[/at/]arekibo.com
website:   http://www.arekibo.com/
date:	   July 2011				
-----------------------------------------------------------------------------*/

/* =General
-----------------------------------------------------------------------------*/
html {overflow-x:hidden;text-align:center}
body {margin:0 auto;width:1174px;}
div.shade {display:inline-block}
#wrapper {margin:0 40px;}
footer.m {background:#2f3338 url('img/ie-footer-bg.gif') no-repeat;height:55px;}

/* =Page elements
-----------------------------------------------------------------------------*/
section.booking {background:url('img/ie-home-book-bg.gif') no-repeat;}
	section.booking h2,section#news h3,div.main h2.main-title,aside div h3 {background:none;}
	section.booking div.submit {margin:0;position:absolute;top:180px;right:212px;float:right;clear:both;text-align:center;width:190px;}
	
	section.booking div.exists {padding:17px 8px;background:url('img/ie-book-info-bg.gif') no-repeat;}
	section.booking img.meter {display:none;}
	section.booking ul li input {padding:6px 0 0 6px;height:24px;background-position:top left;}
	
	section.booking ul li input.date {background:url('img/date-bg.png') left top no-repeat;width:74px;height:24px;}
	section.booking ul li input.promo {background:url('img/promo-bg.png') left top no-repeat;width:164px;height:24px;}
	
	.selectBox-dropdown {background:url('../js/book-time.png') 0 0 no-repeat;}
	.selectBox-dropdown .selectBox-arrow {top:0;background: url('../js/selectBox-arrow.png') 50% center no-repeat;}
	
	section.booking ul li img.ui-datepicker-trigger {margin-left:8px;}

	section.page-book {margin:0;padding-bottom:10px;background:url('img/ie-page-book-bg.gif') no-repeat;height:280px;}
		section.page-book div.submit {right:20px;top:216px;}
		
div.cols {margin-top:10px;background:url('img/ie-cols-bg.gif') no-repeat;}
	div.cols div.top {display:none;margin:0;}
	div.cols div.bot {margin-bottom:0;display:block;}

section#news h2 {padding:0.5em 20px 0.2em 20px;background:url('img/ie-news-head-bg.gif') top left no-repeat;}	
section#news, section#specials, section#twitter {margin-top:0;}

section#news h3,section#twitter {background:none;}
section#specials article {display:inline-block;height:120px}
aside section#specials article {height:140px}
section#specials article.green {background:url('img/ie-art-gr-bg.gif') no-repeat;}
section#specials article.grey {background:url('img/ie-art-grey-bg.gif') no-repeat;}
section#specials article.white {background:#fff url('img/ie-art-wh-bg.gif') no-repeat;}

div.main header.banner {background:none;}

div.main h2.main-title {background:url('img/ie-col-head-bg.gif') top left no-repeat;padding:0.5em 20px 0.2em 24px;font-size:1.7em;}
div.main h2.main-title + div.shadow {margin:0;padding:0;float:left;background:url('img/ie-col-head-shad.gif') top left repeat-x;height:5px;width:520px;display:block;}
div.main section.col {background-image:url('img/ie-col-foot.png');background-position:bottom left;background-repeat:no-repeat;}

/* =Sidebar
-----------------------------------------------------------------------------*/
aside div.side-find {background:url('img/ie-aside-find-bg.png') top left no-repeat;}
aside div.side-book {background:url('img/ie-aside-booking-bg.png') top left no-repeat;}
aside div.side-find p,aside div.side-book p {background:none;}

aside section#twitter {background:url('img/ie-aside-twit-bg.png') left top no-repeat;}
	aside section#twitter footer {margin:10px 0 0 0;width:300px;background:url('img/ie-aside-twit-foot.png') left bottom no-repeat;}
		aside section#twitter footer a {margin:0 20px;width:260px;}

aside section#specials {padding-bottom:0;background:url('img/ie-aside-sp-bg.png') top left no-repeat;}
aside section#specials article.green {padding-bottom:10px;background:url('img/ie-aside-sp-foot.png') bottom left no-repeat;}
aside div.side-exist {height:100px;}

.selectBox-dropdown .selectBox-label {
	padding: 2px 0 0 10px;
}

/* =IE6
-----------------------------------------------------------------------------*/
.ie6 nav.gns { margin:0;padding:0;float:left;width:960px;height:50px;background: #444 url('img/nav-bg.jpg') 0 0 no-repeat;display:inline-block}
	.ie6 nav.gns ul {float:left;width:950px;margin:0 0 0 4px;padding:0;display:inline-block}
		.ie6 nav.gns ul li {float:left;margin:0;padding:14px 15px 10px 15px;text-align:center;height:24px;font-size:1.0em;line-height:1.0em;display:inline-block}
		
.ie6 section.booking ul {margin:20px 0 0 24px;padding:0;float:left;width:900px;display:inline}
	.ie6 section.booking ul li {padding:0;margin:0;font-size:1.2em;float:left;width:230px;display:inline}
	.ie6 section.booking div.submit {margin:26px 0 0 0;float:right;clear:both;text-align:center;width:230px;cursor:hand;display:inline}

.ie6 div.cols section.last {margin-right:0;}
.ie6 section#twitter {float:right}
fieldset {border:0;}